RubyGems Navigation menu

cubicle 0.1.27

Cubicle provides a dsl and aggregation caching framework for automating the generation, execution and caching of map reduce queries when using MongoDB in Ruby. Cubicle also includes a MongoMapper plugin for quickly performing ad-hoc, multi-level group-by queries against a MongoMapper model.

Versions:

  1. 0.5.2 - August 11, 2010 (1.33 MB)
  2. 0.5.1 - August 07, 2010 (1.23 MB)
  3. 0.5.0 - July 30, 2010 (1.12 MB)
  4. 0.1.31 - July 16, 2010 (1.04 MB)
  5. 0.1.30 - July 07, 2010 (1.04 MB)
  6. 0.1.27 - May 27, 2010 (934 KB)
Show all versions (35 total)

Runtime Dependencies (3):

  • activesupport >= 2.3
  • mongo >= 0.18.3
  • mustache >= 0.10.0
  • Development Dependencies (1):

  • shoulda = 2.10.3
  • Owners:

    Authors:

    • Nathan Stults

    SHA 256 checksum:

    042fcd3035f78762de3e605f7d9ed58e28805b6690a9a961df5a4f49707d4b3c

    Total downloads 96,523

    For this version 2,808

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: